Homepage | Products | OX Knowledge Base | Support | Try Now | Contact | Company
OX Logo
Results 1 to 7 of 7
  1. #1
    FireWine Guest

    Default Defekte Installationspakete

    Hallo,

    also ich habe das Problem das ich wenn ich nach der Doku gehe und die Sources.list mit Lenny eintrage sowie auch den Pub Key importiert habe das er mir nach dem holen der Pakete:

    Code:
    open-xchange-meta-singleserver
    sagt das die Pakete defekt sind, gestern lief die installation noch ohne Probs durch.

    grüße
    FireWine

  2. #2
    Carsten Hoeger is offline Open-Xchange Professional Services
    Join Date
    Mar 2007
    Posts
    703

    Default

    In order to help, it's not sufficient to just write: "It does not work".
    OXpedia.org - the answer to almost all questions.

  3. #3
    FireWine Guest

    Default

    Wieso ich habe doch bereits alles geschrieben was nicht geht ich kann die Pakete wie in der Dokumentation nicht Installieren da mir das TErminal direkt sagt :

    Defekte Pakete

    Grundinstallation: Debian Lenny minimal 32 bit

    Installation nach oxpedia HowTo Debian Lenny!

    ERgebniss in Terminal:

    Defekte Pakete

    Genaue Ausgabe:

    apt-get install mysql-server open-xchange-meta-singleserver
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut
    Lese Status-Informationen ein... Fertig
    Einige Pakete konnten nicht installiert werden. Das kann bedeuten, dass
    Sie eine unmögliche Situation angefordert haben oder dass, wenn Sie die
    Unstable-Distribution verwenden, einige erforderliche Pakete noch nicht
    erstellt wurden oder Incoming noch nicht verlassen haben.
    Die folgenden Informationen helfen Ihnen vielleicht, die Situation zu lösen:

    Die folgenden Pakete haben nicht erfüllte Abhängigkeiten:
    open-xchange-meta-singleserver: Hängt ab: open-xchange-meta-server soll aber nicht installiert werden
    Hängt ab: open-xchange-meta-admin soll aber nicht installiert werden
    Hängt ab: open-xchange-meta-pubsub soll aber nicht installiert werden
    Hängt ab: open-xchange-meta-messaging soll aber nicht installiert werden
    Hängt ab: open-xchange-mailfilter soll aber nicht installiert werden
    Hängt ab: open-xchange-passwordchange-database soll aber nicht installiert werden
    Hängt ab: open-xchange-passwordchange-servlet soll aber nicht installiert werden
    Hängt ab: open-xchange-resource-managerequest soll aber nicht installiert werden
    Hängt ab: open-xchange-group-managerequest soll aber nicht installiert werden
    E: Kaputte Pakete
    Sources.list:
    Last edited by FireWine; 03-29-2010 at 10:19 AM.

  4. #4
    Carsten Hoeger is offline Open-Xchange Professional Services
    Join Date
    Mar 2007
    Posts
    703

    Default

    Exactly that is working here on my Debian Lenny system.
    OXpedia.org - the answer to almost all questions.

  5. #5
    FireWine Guest

    Default

    Das ist schön das es bei Ihnen läuft aber warum macht er das bei unserem Debian Lenny system nicht siehe Terminal ausgabe bei der Installation hier wäre ich für einen Tip sehr dankbar da wir das schon auf anderen Servern ohne Probleme installieren konnten.

    Was benötigen Sie welche Daten noch?

  6. #6
    Carsten Hoeger is offline Open-Xchange Professional Services
    Join Date
    Mar 2007
    Posts
    703

    Default

    Sorry, I don't know.
    Either there's an error somewhere else your output does not show or something else is broken on your system.

    This might be a Debian related issue.
    OXpedia.org - the answer to almost all questions.

  7. #7
    FireWine Guest

    Default

    Ja aber das komische ist auf anderen Debian Systemen geht es also das selbe Image auf einem anderen Server und es geht!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •